/* 
Theme Name:		 Sirtelecom theme 2021
Theme URI:		 http://childtheme-generator.com/
Description:	 Sirtelecom theme 2021 is a child theme of WP Bootstrap 4, created by ChildTheme-Generator.com
Author:			 Manuel Laínez B.
Author URI:		 http://childtheme-generator.com/
Template:		 wp-bootstrap-4
Version:		 1.0.0
Text Domain:	 sirtelecom-theme-2021
*/


/* This is an empty scss file for your custom styles - Please add your super duper awesome mega design styles here */

@import url('https://fonts.googleapis.com/css2?family=Varela&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,400;1,700&family=Nunito:ital,wght@0,300;0,400;0,600;0,700;0,800;1,400;1,600;1,700&family=Roboto:ital,wght@0,300;0,400;0,500;1,400;1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,600;0,700;1,400;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;1,400;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500&display=swap');
#quadmenu {
    display: none;
}

body {
    margin: none !important;
    padding: none !important;
    max-width: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

#error-page {
    margin-top: none !important;
}

.skip-link .screen-reader-text a {
    display: none !important;
}

tbody {
    border: 1px solid #eceeef;
}

p {
    color: black;
}

.table td {
    padding: 0.55rem !important;
}

.navheader {
    font-size: 12px;
}

.slide-trigger {
    display: none;
    /* need this */
    border: 1px solid #CCCCCC;
    cursor: pointer;
    margin-left: 15px;
    margin-right: 15px;
}

.slide-trigger span {
    background-image: url("/a/i/dropdown-arrows.png");
    background-position: 0 -14px;
    display: block;
    float: right;
    margin-top: 3px;
    height: 14px;
    width: 32px;
}


/* @import url('https://fonts.googleapis.com/css?family=Bree+Serif');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;700&display=swap'); */


/* Top */

.img-responsive2 {
    display: inline-block;
    max-width: 20%;
    height: auto;
}

section#mobile-top {
    display: none;
}

nav#quadmenu {
    display: none;
}


/*section#headercontent{
	position: fixed;
	z-index: 1020;
	width: 100%;
	}*/


/* TOP */

#top .text-description {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 15px;
    padding: 2px;
    transition: all 0.5s ease 0s;
}

.text-description a {
    color: white;
    transition: all 0.5s ease 0s;
}

.text-description a:hover {
    transition: all 0.5s ease 0s;
    text-decoration: none;
    color: #deefff;
}

.text-description i {
    color: white;
}

#top .social-icons {
    float: right;
}

#top .social-icons ul {
    list-style-type: none;
    margin: 0;
}

#top .social-icons ul li {
    display: inline-block;
    margin-left: 7px;
    padding: 2px;
}

#top .social-icons ul li a {
    color: white;
    background: #072d4d none repeat scroll 0 0;
    border-radius: 3px;
    display: block;
    height: 20px;
    width: 20px;
    text-align: center;
    transition: all 0.5s ease 0s;
    font-size: 15px;
}

#top .social-icons li>a:hover {
    color: #072d4d;
    background: #b9b9b9 none repeat scroll 0 0;
}

.quadmenu-sticky-wrapper {
    display: none !important;
}


/* Header */

section#headercontent {
    background-color: white;
}

.navbar-brand {
    width: 70%;
    padding-top: 5px;
    text-align: right;
    float: right;
    text-align: right;
    margin-right: 0 !important;
}

.navbar-brand img {
    float: right;
}


/* Menu */

.form-control {
    border: 1px solid #fff !important;
}

.menu-item a {
    color: white;
}

.bg-primary .dropdown-menu {
    background-color: none !important;
    z-index: 1000;
}

.bg-success .dropdown-menu {
    background-color: #5cb85c;
}

.bg-inverse .dropdown-menu {
    background-color: #292b2c;
}

.navbar-toggleable-md .navbar-nav {
    float: left;
}

.navbar-inverse {
    color: white !important;
}

.dropdown-menu,
.menu-item a {
    color: white;
}

.dropdown-menu {
    margin-left: 10px;
    border: none;
    box-shadow: none;
    position: relative;
    display: inline-block;
}

.dropdown-menu .dropdown-menu li {
    padding-left: 0;
    list-style: square;
}

.navbar-inverse .navbar-nav .open>.nav-link,
.navbar-inverse .navbar-nav .active>.nav-link,
.navbar-inverse .navbar-nav .nav-link.open,
.navbar-inverse .navbar-nav .nav-link.active {
    color: #F18D24 !important;
}

.dropdown-menu .menu-item {
    width: 100%;
}

.dropdown-menu .menu-item a.nav-link {
    margin: 0;
    padding: 0.5em 1em;
    color: #00519F;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    padding-left: 10px !important;
    border-bottom: 1px solid #ECECEC;
    min-width: 100%;
}

.dropdown-menu .menu-item a.nav-link:hover {
    background-color: transparent !important;
    color: #F18D24;
}

.dropdown-menu .navbar-nav li:last-child {
    padding: none;
    border-bottom: none !important;
}

.dropdown-submenu {
    position: relative
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -8px;
    margin-left: !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    border-color: transparent;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #ccc
}

.dropdown-submenu.pull-left {
    float: none
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.show>.dropdown-menu {
    max-width: auto;
}

.navbar-nav li {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif !important;
    text-transform: uppercase;
    margin-right: 30px;
    /*min-width: 100%;*/
}

.navbar-nav li a:hover {
    color: #E0370F;
}

.navbar-nav active {
    color: white;
}

.navbar-nav li a:first-child {
    padding-left: 0 !important;
}


/* Slider */

section#slider {
    height: 500px;
}

.carousel-caption h1 {
    font-family: 'Montserrat', sans-serif;
    float: left;
    text-transform: uppercase;
    font-size: 2.8em;
    font-weight: 800 !important;
    width: 100%;
    text-align: left;
}

.carousel-caption h1 a {
    color: #fff;
}

.carousel-caption h1 a:hover {
    color: #f18d24;
    text-decoration: none;
}

.carousel-item {
    height: 500px;
    position: relative;
    display: none;
    width: 100%
}

.carousel-img {
    min-width: 100%;
    background-repeat: no-repeat;
    overflow: hidden;
}

.carousel-caption {
    bottom: 80px;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden
}

section#epi-slider {
    background-color: white;
}

section#epi-slider h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #00519F;
    text-align: left;
    text-transform: uppercase;
    padding: 5px;
}

#mc_embed_signup {
    margin-top: 5px;
}

.btn-secundary {
    color: white;
    font-family: 'Montserrat', sans-serif !important;
    background-color: #F18D24 !important;
    border: 1px solid #E87F21 !important;
    margin-top: 5px;
}

.text-form {
    font-size: 14px;
    color: white;
    bottom: 10px;
    margin-bottom: 0;
}


/*	.btn-primary, .btn-lg, .buttom-b-slider{
		color:white;
		font-family: 'Montserrat', sans-serif !important;
		font-weight: 600 !important;
		font-size: 25px !important;
		background-color:#F18D24 !important;
		border: 1px solid #E87F21 !important;
		text-align: left !important;
		padding:8px !important;
	}*/

section#content-service {
    background-color: #ececec;
    padding: 40px 0;
}

.serv {
    height: 160px;
    border-right: 1px solid white;
    margin-bottom: 1px;
    float: left;
}

.serv h5 {
    font-size: 21px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600;
    color: white;
    text-transform: uppercase;
    text-align: right;
    padding: 115px 10px 0;
    margin-bottom: 0 !important;
}

.serv p {
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    color: white;
    text-decoration: none;
    float: right;
    padding-right: 10px;
}

.text-serv-home {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: #363838;
    text-align: center;
}


/* product Featured */

.product-Featured h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: white;
    text-align: center;
    padding: 10px 5px;
    background: #F18D24;
    margin-bottom: 0 !important;
    height: 42px;
}

.carousel-caption3 {
    padding: 180px 12px 5px 12px;
    width: 100%;
}

.carousel-caption3 h2 a {
    font-family: 'Montserrat', sans-serif;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
}

.carousel-caption3 h2 a:hover {
    color: #F18D24;
    text-decoration: none;
}

.carousel-caption3 p {
    font-size: 0.93em;
    line-height: 1.2em !important;
}

.carousel-caption3 p a {
    color: white;
}

.carousel-caption3 p a:hover {
    color: #F18D24;
    text-decoration: none;
}


/* Home Content Blog */


/* Blog */

.content-blog-txt {
    text-align: justify;
}

.content-blog-txt h5 {
    width: 100%;
    height: auto !important;
    margin-bottom: 5px;
}

section#content-pages {
    text-align: justify;
    padding: 70px 0 60px;
    background-color: white;
}

.content h2 {
    font-size: 35px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600;
    color: #00519F;
    text-transform: uppercase;
    text-align: center;
}

.content h3 {
    font-size: 25px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600;
    color: #00519F;
    text-transform: uppercase;
    text-align: left;
}

.content p {
    float: left !important;
}

.entry-content {
    font-size: 1rem;
    text-align: justify;
    line-height: 1.5;
}

.empresa-image {
    margin-right: 20px;
    max-width: 100% !important;
}

.tex-buttom {
    width: 100%;
    font-size: 15px;
    font-weight: 600;
    line-height: 17px;
    margin-bottom: 10px;
}

.btn-empresa {
    background-color: #F18D24;
    border: #F18C08 solid 1px;
    color: white;
    border-radius: 5px!;
    font-size: 15px;
    font-weight: 500;
    margin: 0 auto;
    text-align: center;
    border-color: none;
}

.post-service ul {
    list-style: none
}

.post-service li::before {
    content: "•";
    font-family: 'Montserrat', sans-serif !important;
    font-size: 30px;
    color: #F18D24;
    display: inline-block;
    width: 0.5em;
    line-height: 20px;
}

.post-service-img {
    width: 100%;
    float: left;
}


/* Contact Page*/